gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  3.16.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  3.16.0.0
  Gtk.Orientation The orientation of the scroller in question, horizontal or vertical. A
- Property
  3.16.0.0
  System.Single The position of the scroller. a
- Property
  3.16.0.0
  Gtk.ScrollType What kind of scrolling happened in this event. A